.wp-block-acf-youtube-video,
.wp-block-acf-youtube-video div {
  height: 100%;
}

.video-youtube-custom {
  position: absolute;
  aspect-ratio: 16/9;
  left: 50%;
  top: 50%;
  transform: translatex(-50%) translateY(-50%);
  height: auto;
  min-width: var(--w-video);
  min-height: var(--h-video);
  width: auto !important;
  z-index: 1;
}

.icon-sound-youtube {
  position: absolute;
  z-index: 3;
  right: 40px;
  bottom: 40px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  padding: 12px 24px;
  width: 71px;
  height: 48px;
  background: #B9AE94;
  clip-path: polygon(100% 0, 100% calc(100% - 10px), calc(100% - 12px) 100%, 0 100%, 0 0);
  transition: background 0.3s ease-out;
}

.icon-sound-youtube:hover {
  background: #AFE487;
}
